{
  onBasePower(basePower, attacker, defender, move) {
    if (["sunnyday", "desolateland"].includes(attacker.effectiveWeather())) {
      return this.chainModify([5461, 4096]);
    }
  },
  flags: {},
  name: "Orichalcum Scale",
  rating: 3.5,
  num: -2020
}
